function FileData_Pairs(x)
{
x.t("tibemsconsumerinfo","tibemsconsumerinfo_destroy");
x.t("tibemsconsumerinfo","consumerinfo");
x.t("parameter","description");
x.t("description","consumerinfo");
x.t("destroyed","tibco");
x.t("end-call","parameters");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsconsumerinfo_destroy");
x.t("cobol","call");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("destroy","consumerinfo");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","administration");
x.t("purpose","destroy");
x.t("tibco","software");
x.t("tibemsconsumerinfo_destroy","tibemsconsumerinfo");
x.t("tibemsconsumerinfo_destroy","function");
x.t("tibemsconsumerinfo_destroy","tibco");
x.t("tibemsconsumerinfo_destroy","tibemsconsumerinfo_destroy");
x.t("tibemsconsumerinfo_destroy","using");
x.t("value","consumerinfo");
x.t("declaration","tibems_status");
x.t("administration","tibemsconsumerinfo");
x.t("consumerinfo","cobol");
x.t("consumerinfo","returning");
x.t("consumerinfo","consumerinfo");
x.t("consumerinfo","object");
x.t("call","tibemsconsumerinfo_destroy");
x.t("call","call");
x.t("using","value");
x.t("object","destroyed");
x.t("object","declaration");
}
